CVE-2018-15359

2018-08-17T15:29:00
ID CVE-2018-15359
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

An authenticated attacker with low privileges can use insecure sudo configuration to expand attack surface in Eltex ESP-200 firmware version 1.2.0.